All Questions

Filter by
Sorted by
Tagged with
0
votes
1answer
85 views

I get these errors from dpkg-reconfigure, few packages throw errors while processing

I cannot seem to install any package at the app at the moment, it seems like the packages required for those apps to install are bad, I have searched and tried some solutions but those same packages ...
0
votes
1answer
260 views

How can I install elementaryOS's terminal “pantheon-terminal” on Linux Mint?

I am trying to install elementaryOS (Juno)'s terminal emulator on Mint 19 Tessa. I checked the instruction at the git hub site https://github.com/elementary/terminal, and I installed all dependencies ...
1
vote
1answer
788 views

Unmet dependencies problem in elementary OS Loki

I have Elementary OS Loki and it has work fine before installing Kingsoft's WPS office when I install it is working fine but when went in terminal and run the command # sudo apt-get install anyprogram ...
1
vote
1answer
6k views

Update from elementary OS Freya beta to stable

Freya stable released toady and I have installed Freya beta 2. I want to update to stable so tried using sudo apt-get dist-upgradebut it shows nothing. Do I have to make a clean install or is a update ...
0
votes
2answers
846 views

Use Synaptic Package Installer by default

I'm running elementary 0.2 and whenever I open a .deb, it opens in Ubuntu Software Center. Is there any way to make it open in Synaptic instead? I just prefer Synaptic; quicker, easier to use.
1
vote
1answer
309 views

Error in removing and updating linux-image

Whenever i try to update Elementary OS i get the following error Removing linux-image-extra-3.13.0-32-generic (3.13.0-32.57) ... Examining /etc/kernel/postrm.d . run-parts: executing /etc/kernel/...